Subject: TLS Authorization standard proposal

From: Wayne Moore <[email-masked]>
Date: Mon, 9 Feb 2009 08:20:16 +0000

Hi,

I have received word that a new standard regarding "TLS authorization" has
been brought forward for your consideration.  I urge you to dismiss it as a
company that goes by the name of RedPohone is claiming that they own a
patent on the technology.  In order to ensure that fair competition can take
place, it is imperative that standards be free for anyone to implement them
as needed without needing to pay some tax or pledge allegiance to some
corporate entity for the right.

Despite claims that RedPhone have offered a license for implementation of
this protocol, users of this protocol would still be threatened by
the patent. The IETF should continue to oppose this standard until RedPhone
provide a royalty-free license for all users.

Yours Sincerely,
Wayne Moore